/* CSS Document */
/*
map area{height:300px; widows:400px; border:2px solid #090;}
*/

/*map area:hover{border:2px solid #F00 !important; z-index:99999;}
#leveldiv1, #leveldiv{ display:block !important}
.hello{ display:block !important;}
.hello:hover{border:2px solid #F00;}
map area:hover{ border:1px solid #F00 !important;}
#leveldiv1:hover, #leveldiv:hover{border:2px solid #F00 !important; cursor:pointer !important;}*/
area:hover{ cursor:pointer;}
.border{border:2px solid #F00 !important;}

.navbar-inverse .navbar-inner{
	background-image:none; 
	background:none !important;
	background-color:none !important;
	*background:none;
	background:none\0;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#ffff', GradientType=0);
	-webkit-box-shadow:none;
	   -moz-box-shadow:none;
	        box-shadow:none;
}
.navbar-inverse .navbar-inner,
.container-nav{
	background:#f6f6f6 !important; padding:0px;  background:none\0;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#f6f6f6', GradientType=0);
}
.navbar .nav > li{line-height:25px; padding: 4px 10px; margin-top:5px; float:left;}
.navbar .nav .btn-danger a{color:#FFF !important;}
.navbar-inverse .brand, .navbar-inverse .nav > li > a{color:#bf1a20 !important; text-shadow:none; font-weight:normal;}
#header{border-bottom:1px solid #bf1a20; padding-bottom:7px;}

.date input[type="text"]{ margin:0px !important; width:165px; }
.date{line-height:40px;}
#date:hover{ cursor:pointer;}

#contents{height:auto; position:relative;}
#show-pic{background:#E9E9E9; text-align:center; padding-top:20px; min-width:400px; width:445px !important;}
#show-pic img{margin:0px auto;}
#show-info hr{margin:7px 0px;}
#show-info{max-height:670px !important; }
#show-list{background:#E9E9E9; max-height:670px !important; overflow:scroll; overflow-x:hidden; margin-top:10px;
/*scrollbar-face-color: #222222; scrollbar-highlight-color: #FFFFFF; scrollbar-3dlight-color: #222222; scrollbar-shadow-color: #FFFFFF; scrollbar-darkshadow-color: #222222; scrollbar-track-color: #222222; scrollbar-arrow-color: #222222;
*/}

/*#list-nav{padding-left:10px;}*/
#list-nav li {width:100%; line-height:37px; background:url(../images/ico3.gif) no-repeat 10px; padding-left:35px;}
#list-nav li:hover, #list-nav li.now{background:url(../images/ico3.gif) no-repeat 10px #bf1a20;}
#list-nav li:hover a,#list-nav li.now a{color:#FFF !important; text-decoration:none;}
#list-nav > li > a{color:#000; font-weight:100;}

/*::-webkit-scrollbar-track {background: #FFFFFF;-webkit-box-shadow: inset 1px 1px 2px #E0E0E0;border: 1px solid #D8D8D8;}
::-webkit-scrollbar-thumb {background: #F88C00;-webkit-box-shadow: inset 1px 1px 2px rgba(155, 155, 155, 0.4);}
::-webkit-scrollbar-thumb:hover {-webkit-box-shadow: inset 1px 1px 10px rgba(0,0,0,0.3);}
::-webkit-scrollbar-thumb:active {background: #888;-webkit-box-shadow: inset 1px 1px 2px rgba(0,0,0,0.3);}
*/

/*日历*/
.Wdate{
	border:#999 1px solid;
	height:20px;
	background:#fff url(datePicker.gif) no-repeat right;
}

.WdateFmtErr{
	font-weight:bold;
	color:red;
}
/*弹窗口*/
.modal-fluid{ margin:0px; height:0px;}
.modal.fade.in{width:90% !important; left:0px; margin-left:5%; height:85%;}
.modal-header{border:none; height:30px; background:#CCC;}
.modal-body{height:90% !important;max-height:85% !important;padding: 15px;}
/*iframe{height:auto !important; }*/
.tanchu{width:100% !important; background:none;}
.modal-body{ overflow-x:hidden;}
.article-share{width:150px;}


@media (max-width:980px) {
	.container-nav{width:790px !important;}
	.date{width:255px !important; margin-top:10px;}
	.row-right{width:315px !important;}
	#show-pic{margin:0px auto;}
	#show-info, #show-list{width:100% !important; margin-left:0px !important; border-bottom:1px solid #333; }
	#show-list{height:270px; float:right !important;}
	#show-info{bottom:0px; max-height:400px !important; overflow:scroll; overflow-x:hidden; float:right !important;}
}
@media (max-width:768px) {
	.container-nav,.row-right{width:100% !important;}
	#min-container{width:478px !important;}
}



